.link__icon:before {
	display: none;
}

.media-button {
	border-radius: 0;
	border: none;
}

.media-button__inner {
	background: none;
}

.media-button:hover {
	border: none;
	box-shadow: none;
}

.vid-controls__button-play:before {
	content: "\f152";
}

.vid-controls__button-mute:hover:before {
	content: "\f163";
}

.vid-controls__button-unmute:before {
	content: "\f162";
}

.vid-controls__button-mute:before {
    content: "\f163";
}

.vid-controls__button-share:before {
	content: "\f161";
}

.vid-controls__button-pause:before {
	content: "\f150";
}

.icon-twitter:before {
	content: "\f144";
}

.icon-facebook:before {
	content: "\f13c";
}

.icon-googleplus:before {
	content: "\f13e";
}

.ct {
    min-width: 100%;
}

@media only screen and (max-width: 540px) {
    .primary-cta-bar__tools {display: none;}
}

.l-disclaimer {
    display:none;
}